Source: python-hplefthandclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-httplib2,
 python3-nose,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-hplefthandclient
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-hplefthandclient.git
Homepage: http://packages.python.org/hplefthandclient

Package: python-hplefthandclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: HP LeftHand/StoreVirtual HTTP REST Client - doc
 This is a Client library that can talk to the HP LeftHand/StoreVirtual Storage
 array. The HP LeftHand storage array has a REST web service interface.
 .
 This client library implements a simple interface to talk with that REST
 interface using the Python httplib2 http library.
 .
 This package contains the documentation.

Package: python3-hplefthandclient
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: HP LeftHand/StoreVirtual HTTP REST Client - Python 3.x
 This is a Client library that can talk to the HP LeftHand/StoreVirtual Storage
 array. The HP LeftHand storage array has a REST web service interface.
 .
 This client library implements a simple interface to talk with that REST
 interface using the Python httplib2 http library.
 .
 This package contains the Python 3.x module.
